@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700|Noto+Serif+JP:500&&display=swap&subset=japanese');
main{
    font-family: 'Noto Sans JP', "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    display: block;
    line-height: 1.7;
}
main *{
    box-sizing: border-box;
}
.indent01{
    text-indent:-1em;
    padding-left: 1em;
}
.indent02{
    text-indent:-2em;
    padding-left: 2em;
}
.indent03{
    text-indent:-3em;
    padding-left: 3em;
}
sup{
    top: 0;
    vertical-align: super;
}
/*==========================*/
/* Mainvisual               */
/*==========================*/
.mainvisual_prevent{
    background: #f8fcff;
    background: -moz-linear-gradient(45deg, #f8fcff 0%, #d8e5f1 30%, #d8e5f1 50%, #d8e5f1 70%, #f8fcff 100%); 
    background: -webkit-linear-gradient(45deg, #f8fcff 0%,#d8e5f1 30%,#d8e5f1 50%,#d8e5f1 70%,#f8fcff 100%);
    background: linear-gradient(45deg, #f8fcff 0%,#d8e5f1 30%,#d8e5f1 50%,#d8e5f1 70%,#f8fcff 100%); 
    padding: 4em 1.5em;
}
.hdg_mainvisual_prevent{
    font-size: 1.85em;
    font-family: 'Noto Serif JP', 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
    line-height: 1.5;
    margin-bottom: 2em;
    letter-spacing: 2px;
}
.mainvisual_prevent_text{
    text-align: left;
    font-family: 'Noto Serif JP', 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
    line-height: 2;
}
.mainvisual_prevent_text > p:not(.signature){
    margin-bottom: 0.5em;
}
.signature{
    text-align: right;
    margin-top: 2em;
}
.signature span{
    font-size: 1.28em;
    padding-right: 0.5em;
    vertical-align: middle;
}
.btnMainvisual_container{
    margin: 3em auto 0;
    max-width: 500px;
}
/*==========================*/
/* Contents                 */
/*==========================*/
.section_prevent{
    padding: 4em 1.5em 0;
}
.section_prevent:last-of-type{
    margin-bottom: 4em;
}
/*------------------
Top Page
-------------------*/
.ttl_prevent,
.ttl_prevent2{
    background: #2B7FB7;
    background: -moz-linear-gradient(45deg, #0079b8 0%, #0fb9ee 100%); 
    background: -webkit-linear-gradient(45deg, #0079b8 0%,#0fb9ee 100%);
    background: linear-gradient(45deg, #0079b8 0%,#0fb9ee 100%);
    color: #ffffff;
    font-size: 1.28em;
    text-align: center;
    position: relative;
    letter-spacing: 2px;
}
.ttl_prevent::before,
.ttl_prevent::after,
.ttl_prevent2::before,
.ttl_prevent2::after{
    content: "";
    display: inline-block;
    background-color: #ffffff;
    position: absolute;
}
.ttl_prevent::before,
.ttl_prevent2::before{
    width: 100%;
    height: 1px;
    left: 0;
    top: 0.5em;
}
.ttl_prevent::after,
.ttl_prevent2::after{
    width: 1px;
    height: 100%;
    left: 0.5em;
    top: 0;
}
.ttl_prevent_inner{
    position: relative;
    padding: 1.5em;
}
.ttl_prevent_inner::before,
.ttl_prevent_inner::after{
    content: "";
    display: inline-block;
    background-color: #ffffff;
    position: absolute;
}
.ttl_prevent_inner::before{
    width: 100%;
    height: 1px;
    right: 0;
    bottom: 0.5em;
}
.ttl_prevent_inner::after{
    width: 1px;
    height: 100%;
    right: 0.5em;
    top: 0;
}
.link_container-plan > *:first-of-type{
    margin-bottom: 1.5em;
}
.list_info_prevent{
    text-align: left;
}
.date_cat_container{
    display: flex;
    align-items: center;
    margin-bottom: 0.5em;
}
.list_info_date{
    font-weight: 700;
    margin-right: 0.7em;
}
.icon_category{
    color: #ffffff;
    padding: 0.1em 0.7em;
    font-size: 0.71em;
}
.icon_category.cat_press{
    background-color: #C52223;
}
.icon_category.cat_notice{
    background-color: #2B7FB7;
}
.list_info_prevent > li{
    position: relative;
    padding-bottom: 1.3em;
}
.list_info_prevent > li:not(:last-child){
    margin-bottom: 1.3em;
}
.list_info_prevent > li::after{
    content: "";
    position: absolute;
    height: 1px;
    width: 100%;
    background-image: linear-gradient(90deg, #AFAFAF, #AFAFAF 50%, transparent 50%, transparent 100%);
    background-size: 3px 1px;
    left: 0;
    bottom: 0;
}
.list_info_prevent a{
    color: #333333;
}
/*もっと見る*/
.btn_more{
    background-color: #EEF2F5;
    box-shadow: 4px 4px 0 0 #f5f5f5;
    border: #c9d2da solid 1px;
    cursor: pointer;
    font-family: 'Noto Sans JP', "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    outline: none;
    padding: 1em 3em;
    margin-top: 1em;
    transition: background-color 0.25s ease-in;
}
.btn_more:hover{
    background-color: #c9d2da;
}
.btn_more.btn-hide{
    display: none;
}
.list_info_prevent > li{
    transition: opacity 0.25s ease-in;
}
.list_info_prevent > li.is-hide{
    opacity: 0;
    visibility: hidden;
    height: 0;
    margin: 0;
    padding: 0;
}
/*------------------
Sub Page
-------------------*/
.hdg_prevent_subpage_wrapper{
    background: #f8fcff;
    background: -moz-linear-gradient(45deg, #f8fcff 0%, #d8e5f1 30%, #d8e5f1 50%, #d8e5f1 70%, #f8fcff 100%); 
    background: -webkit-linear-gradient(45deg, #f8fcff 0%,#d8e5f1 30%,#d8e5f1 50%,#d8e5f1 70%,#f8fcff 100%);
    background: linear-gradient(45deg, #f8fcff 0%,#d8e5f1 30%,#d8e5f1 50%,#d8e5f1 70%,#f8fcff 100%); 
    width: 100%;
    position: relative;
    margin-bottom: 4em;
}
.hdg_prevent_subpage_inner{
    padding: 1.5em;
}
.hdg_prevent_subpage{
    font-family: 'Noto Serif JP', 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
    font-size: 1.58em;
    letter-spacing: 2px;
    line-height: 1.5;
}
.section_prevent-subpage{
    text-align: left;
    padding: 2em 1.5em 0;
}
.readText_prevent{
    background-color: #EEF2F5;
    padding: 2em 1.5em;
    line-height: 2.2;
    text-align: left;
    margin: 0 1.5em 2em;
}
.readText_prevent_02{
    text-align: center;
    margin-bottom: 3em;
}
.text_prevent{
    margin-bottom: 1em;
}
/*よくある質問*/
.list_faq{
    border-bottom: #d2d2d2 solid 1px;
}
.faq_question{
    border-top: #d2d2d2 solid 1px;
    padding: 1.5em 50px 1.5em 1em;
    position: relative;
    font-size: 1.14em;
    cursor: pointer;
}
.faq_answer{
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease-in-out;
}
.faq_answer.is-open{
    max-height: 100vh;
}
.faq_answer_inner{
    background-color: #EEF2F5;
    padding: 1.5em 0.7em 1.5em 1em;
    position: relative;
}
.text_faq_question,
.text_faq_answer{
    position: relative;
    padding-left: 45px;
    display: inline-block;
}
.text_faq_question::before,
.text_faq_answer::before{
    border: #2B7FB7 solid 2px;
    display: block;
    width: 30px;
    height: 30px;
    font-weight: 700;
    border-radius: 50%;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
}
.text_faq_question::before{
    content: "Q";
    background: #2B7FB7;
    color: #fff;
}
.text_faq_answer::before{
    content: "A";
    background: #ffffff;
    color: #2B7FB7;
    height: 28px;
    padding-top: 2px;
}
.icon_plus{
    background-color: #2B7FB7;
    position: absolute;
    right: 0;
    top: 0;
    height: 30px;
    width: 30px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.icon_plus::before,
.icon_plus::after{
    background-color: #ffffff;
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    transition: all 0.25s ease-in;
}
.icon_plus::before{
    width: 15px;
    height: 2px;
}
.icon_plus::after{
    width: 2px;
    height: 15px;
}
.is-cross .icon_plus::before{
    display: none;
}
.is-cross .icon_plus::after{
    transform: rotate(90deg);
}
/*==========================*/
/* Column Box               */
/*==========================*/
.colBox_prevent_type01 > *{
    text-align: left;
}
.colBox_prevent_type01+.colBox_prevent_type01{
    margin-top: 3em;
}
.colBox_prevent_text{
    margin:1.5em 0;
}
.colBox_prevent_type02_item+.colBox_prevent_type02_item{
    margin-top: 3em;
}
/*==========================*/
/* Table                    */
/*==========================*/
.table_prevent_type01{
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
.table_prevent_type01 th,
.table_prevent_type01 td{
    display: block;
}
.table_prevent_type01 th{
    background-color: #EEF2F5;
    padding: 1em;
}
.table_prevent_type01 td{
    background-color: #ffffff;
    border-bottom: #AFAFAF dotted 1px;
    padding: 1em;
}
.table_prevent_type02{
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
.table_prevent_type02 th,
.table_prevent_type02 td{
    display: block;
}
.table_prevent_type02 th{
    background-color: #EEF2F5;
    padding: 1em;
}
.table_prevent_type02 td{
    background-color: #ffffff;
    padding: 1em;
}
.table_prevent_type03_wrapper{
    position: relative;
}
.table_prevent_type03_inner{
    overflow-x: auto;
}
.table_prevent_type03{
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    min-width: 640px;
}
.table_prevent_type03 th{
    background-color: #EEF2F5;
}
.table_prevent_type03 th,
.table_prevent_type03 td{
    padding: 1em;
    border: #d2d2d2 solid 1px;
}
.scroll_table{
    background-color: rgba(0,0,0,0.6);
    color: #ffffff;
    text-align: center;
    width: 30px;
    line-height: 30px;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    writing-mode: vertical-rl;
    letter-spacing: 3px;
}
/*==========================*/
/* List                     */
/*==========================*/
.list_circle li{
    position: relative;
    padding-left: 1em;
}
.list_circle li:not(:last-child){
    margin-bottom: 0.5em;
}
.list_circle li::before{
    content: "";
    display: inline-block;
    border-radius: 100%;
    background-color: #333333;
    width: 6px;
    height: 6px;
    position: absolute;
    top: 0.65em;
    left: 0.2em;
}
/*==========================*/
/* Button                   */
/*==========================*/
.btn_container{
    margin: 4em 0;
    padding: 0 1.5em;
}
.btn_prevent_type01{
    border: #A5A5A5 solid 1px;
    box-shadow: 4px 4px 0 0 #E8E8E8;
    color: #333333;
    display: inline-block;
    font-size: 1.14em;
    padding: 1em 3em;
    position: relative;
    text-align: center;
    width: 100%;
}
.btn_prevent_type01::after{
    content: "\e5cc";
    color: #2B7FB7;
    font-family: 'Material Icons';
    font-size: 1.8em;
    display: inline-block;
    right: 0.5em;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    vertical-align: middle;
    -webkit-transform: translateY(-50%);
}
.btn_prevent_type01:hover{
    color: #333333;
}
.btn_prevent_type02{
    background: #2B7FB7;
    background: -moz-linear-gradient(45deg, #0079b8 0%, #0fb9ee 100%);
    background: -webkit-linear-gradient(45deg, #0079b8 0%,#0fb9ee 100%);
    background: linear-gradient(45deg, #0079b8 0%,#0fb9ee 100%);
    box-shadow: 6px 6px 0 0 #c3d3e2;
    font-size: 1.14em;
    position: relative;
    text-align: center;
    width: 100%;
}
.btn_prevent_type02 > a{
    color: #ffffff;
    height: 100%;
    width: 100%;
    display: inline-block;
    position: relative;
}
.btn_prevent_type02::before,
.btn_prevent_type02::after,
.btn_prevent_type02 > a::before,
.btn_prevent_type02 > a::after{
    content: "";
    display: inline-block;
    background-color: #ffffff;
    position: absolute;
}
.btn_prevent_type02::before{
    width: 100%;
    height: 1px;
    left: 0;
    top: 0.5em;
}
.btn_prevent_type02::after{
    width: 1px;
    height: 100%;
    left: 0.5em;
    top: 0;
}
.btn_prevent_type02 > a::before{
    width: 100%;
    height: 1px;
    right: 0;
    bottom: 0.5em;
}
.btn_prevent_type02 > a::after{
    width: 1px;
    height: 100%;
    right: 0.5em;
    top: 0;
}
.btn_prevent_type02 .btn_prevent_type02_inner{
    position: relative;
    display: inline-block;
    padding: 1.5em 2em;
    width: 100%;
}
.btn_prevent_type02 .btn_prevent_type02_inner::before{
    content: "\e5cc";
    color: #ffffff;
    font-family: 'Material Icons';
    font-size: 1.8em;
    display: inline-block;
    right: 0.5em;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    vertical-align: middle;
    -webkit-transform: translateY(-50%);
}
.btn_prevent_type02 a[href$=".pdf"]{
    background-image: none;
    padding-right: 0;
}
.btn_prevent_type01:hover,
.btn_prevent_type02 a:hover{
    text-decoration: none;
}
.btn_prevent_type03{
    border: #A5A5A5 solid 1px;
    box-shadow: 4px 4px 0 0 #E8E8E8;
    color: #333333;
    display: inline-block;
    padding: 0.2em 3em;
    text-align: center;
    margin-top:-10px;
}
.btn_prevent_type04{
    border: #A5A5A5 solid 1px;
    box-shadow: 4px 4px 0 0 #E8E8E8;
    color: #333333;
    display: inline-block;
    padding: 0.2em 2em;
    text-align: center;
}

.link_container{
    margin: 3em 0;
    padding: 0 1.5em;
    text-align: left;
}
.list_link > li{
    margin-bottom: 1em;
}
.link_text{
    color: #333333;
    position: relative;
    display: inline-block;
    padding-left: 1.5em;
}
.link_text .material-icons{
    position: absolute;
    color: #2B7FB7;
    left: 0;
    top: 0;
}
.link_text:hover{
    color: #333333;
}

/*==========================*/
/* Heading                  */
/*==========================*/
.hdg_prevent_type01{
    font-family: 'Noto Sans JP', "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    font-size: 1.28em;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 1.5;
    margin-bottom: 2.5em;
    text-align: left;
    padding: 0 0 0 1em;
    position: relative;
}
.hdg_prevent_type01::before{
    background-color: #A5A5A5;
    content: "";
    display: inline-block;
    height: 1px;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -1em;
}
.hdg_prevent_type01::after{
    background: #2B7FB7;
    background: -moz-linear-gradient(#0079b8 0%, #12acdc 100%); 
    background: -webkit-linear-gradient(#0079b8 0%,#12acdc 100%);
    background: linear-gradient(#0079b8 0%,#12acdc 100%);
    content: "";
    display: inline-block;
    height: 100%;
    width: 5px;
    position: absolute;
    left: 0;
    top: 0;
}
.hdg_prevent_type02{
    font-family: 'Noto Sans JP', "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    font-size: 1.28em;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 1.5;
    margin-bottom: 1.5em;
}
.hdg_prevent_type03{
    font-family: 'Noto Sans JP', "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    font-size: 1.42em;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 1.5;
    margin-bottom: 2em;
    padding-bottom: 1.7em;
    position: relative;
}
.hdg_prevent_type03::after{
    background: #2B7FB7;
    background: -moz-linear-gradient(45deg, #0079b8 0%, #41d2ff 100%); 
    background: -webkit-linear-gradient(45deg, #0079b8 0%,#41d2ff 100%);
    background: linear-gradient(45deg, #0079b8 0%,#41d2ff 100%);
    content:"";
    display: block;
    width: 20%;
    height: 4px;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -10%;

}
@media screen and (min-width: 768px) {
/*==========================*/
/* Contents                 */
/*==========================*/
    .ttl_prevent,
    .ttl_prevent2,
    .ttl_prevent_inner{
        height: 100%;
    }
    .ttl_prevent_inner{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .colBox_prevent_text{
        margin: 0  0 1.5em 0;
    }
    .link_container-plan{
        display: flex;
        align-items: flex-end;
    }
    .link_container-plan > *:first-of-type{
        margin: 0;
        flex-basis: 55%;
    }
/*------------------
Sub Page
-------------------*/
/*==========================*/
/* Column Box               */
/*==========================*/
    .colBox_prevent_type02_item+.colBox_prevent_type02_item{
        margin-top: 0;
    }
/*==========================*/
/* Table                    */
/*==========================*/
    .table_prevent_type01,
    .table_prevent_type02{
        display: table;
    }
    .table_prevent_type01 th,
    .table_prevent_type01 td,
    .table_prevent_type02 th,
    .table_prevent_type02 td{
        border: #d2d2d2 solid 1px;
        display: table-cell;
    }
    .scroll_table{
        display: none;
    }
/*==========================*/
/* Button                   */
/*==========================*/
    .btn_prevent_type01{
        width: auto;
    }
    .btn_prevent_type01::after{
        right: 0.3em;
    }
/*==========================*/
/* Heading                  */
/*==========================*/
    .hdg_prevent_type03::after{
        width: 80px;
        margin-left: -40px;
    }
}
@media screen and (min-width: 960px) {
    main{
        font-size: 110%;
    }
/*==========================*/
/* Mainvisual               */
/*==========================*/
    .mainvisual_prevent{
        padding: 43.9% 0 0 0;
        position: relative;
        overflow: hidden;
        min-height:800px;
    }
    .mainvisual_prevent_inner{
        /*max-width: 960px;
        margin: 0 auto;*/
        position: absolute;
        width: 880px;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        -webkit-transform: translate(-50%,-50%);
    }
    .mainvisual_prevent_text{
        line-height: 2.2;
    }
/*==========================*/
/* Contents                 */
/*==========================*/
/*------------------
Top Page
-------------------*/
    .section_prevent{
        max-width: 960px;
        margin: 0 auto;
        padding: 5em 0 0;
    }
    .section_prevent:last-of-type{
        margin-bottom: 5em;
    }
    .ttl_prevent{
        height: 260px;
    }
    .ttl_prevent2{
        height: 300px;
    }
    .link_container-plan{
        justify-content: space-between;
    }
    .link_container-plan > *:first-of-type{
        flex-basis: auto;
    }
/*------------------
Sub Page
-------------------*/
    .hdg_prevent_subpage_wrapper{
        margin-bottom: 5em;
    }
    .hdg_prevent_subpage_inner{
        padding: 3em 0;
        margin: 0 auto;
        max-width: 960px;
    }
    .section_prevent-subpage{
        max-width: 960px;
        margin: 0 auto;
        padding: 3em 0 0;
    }
    .readText_prevent{
        padding: 3em 2.5em;
        line-height: 2.5;
        margin: 0 auto 2em;
        max-width: 960px;
    }
/*==========================*/
/* Column Box               */
/*==========================*/
    .colBox_prevent_type01_item{
        display: flex;
        align-items: center;
        height: 100%;
    }
/*==========================*/
/* Button                   */
/*==========================*/
    .btn_container{
        margin: 5em auto;
        max-width: 960px;
        padding: 0;
    }
    .btn_prevent_type01{
        transition: background-color 0.25s ease-in;
    }
    .btn_prevent_type02{
        transition: opacity 0.25s ease-in;
    }
    .btn_prevent_type01:hover{
        background-color: #EEF2F5;
    }
    .btn_prevent_type02:hover{
        opacity: 0.8;
    }
    .link_container{
        padding: 0;
        max-width: 960px;
        margin: 3em auto;
    }
}